display:
  activities_and_events:
    display_title: 'الأنشطة والفعاليات'
    display_options:
      block_description: 'الأنشطة والفعاليات'
      title: 'الأنشطة والفعاليات'
  default:
    display_options:
      use_more_text: 'شاهد المزيد'
label: 'الأنشطة والفعاليات'
